SSH Commands Ran With Privilege Escalation

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

This plugin reports the SSH commands that required a privilege
escalation to run successfully or were forced to use a privilege
escalation.

Description :

The remote host required a privilege escalation in order to run one or
more SSH commands, or a privilege escalation was forced by a plugin
for one or more SSH commands.

Note that this plugin only reports if 'Attempt least privilege' is
enabled in the scan policy.

Solution :

n/a

Risk factor :

None

Family: Settings

Nessus Plugin ID: 102095 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now